<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">0914750a-6108-4cb3-b72b-c897b33eed61</string>
    <string name="iwek">vFrUOljl3dz1P0aficSLInEN+lTSY9ra2rufRrVxo0s=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgrvzI9GICyxWTnYWm/gt+bmKxjDNQtygB7CNGQ2DvyomhRANCAATAMhwYH+7NbJsZitS9hMfW8FJg+SQZaGsLZ+vH/1hkhISQ4PsqGwdNbCXzpqDHyGPcbhlTJpxPqYH0ojR26kKO</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEwDIcGB/uzWybGYrUvYTH1vBSYPkkGWhrC2frx/9YZISEkOD7KhsHTWwl86agx8hj3G4ZUyacT6mB9KI0dupCjg==</string>
    <int name="version" value="10" />
</map>
